if (etat_vendeurcampagne < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Salesman> You don't have a bomb bag yet !");
}
if (etat_vendeurcampagne == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Salesman> Bombs are now available for you sir.");
}